/*cnconway 09973659*/
.page-header .header-default .vcard .tels .tel.phone1 {font-size: 18px;}
.navbar-nav .nav > li > a, .navbar-nav .ddc-nav-inline > li > a {min-width: 90px; font-size: 17px;}
.mycars .menu>a {width: 60px;}

/*cnconway 10200060*/
.page-header.shrink-header-nav .value-statement {left: 245px; bottom: -5px;}

.navbar-nav > li > .dropdown-menu {  border: 3px solid #0c5cb0;}

span.internetPrice.final-price { color: #0c5cb0;}

.ddc-content.contact-form { margin: .5em 0 0 0;}

.inventory-featured-full-page .btn-block { margin-top: 6px; width: 21.5em !important;}

body { background-color: #fff;}

.page-header .value-statement {left: 205px; bottom: 20px;}

.navigation-default .dropdown-menu { background-color: #fff;}
.navigation-default .dropdown-menu h4 { color: #0c5cb0;}
.navigation-default .dropdown-menu a:not(.btn) { color: #0c5cb0;}
.navigation-default .dropdown-menu a:hover { color: #fff;}

/*.navbar-nav { color: #0c5cb0;}*/

.ddc-mega-menu-nav .hours-default { color: #0c5cb0;}

.ddc-mega-menu-nav .hours-default .today { color: #fff;}

.ddc-mega-menu-nav .contact-form label { color: #000;}

.inventory-search-payment.inventory-search-payment-extension-1 .payment-suffix {display: none;}

.service-section { display: none;}

.content-hero.content5 { display: none;}

.btn-primary {
    border-radius:8px;	
}
/**************************************************T11 CSS Fixes**************************************************/

/* Fixes styling for main navigation items with no dropdown */
.navbar-nav .currentPage.nav-no-children a {color:#000000;}
.navbar-nav .home.currentPage.nav-no-children a {color: #ffffff;}
.navbar-default .navbar-nav > .currentPage > a, .navbar-default .navbar-nav > .currentPage > a:focus {background-color: #ffffff;}

.navbar-nav .nav > li > a, .navbar-nav .ddc-nav-inline > li > a {min-width:110px;}

/* Prevent images within editable areas from stacking. */
.content img {display:inline;}

/* Featured vehicles height & pricing formatting */
.inventory-featured-full-page .description {height:105px;}
.ddc-content.inventory-featured-default.fvindex .media > a img {height: 285px;}
.inventory-featured-full-page .btn-block {margin-top: 6px; width: 460px;}

/* Fix video gallery thumbnail sizing  */
.video-gallery .video-thumbs .yui3-u-1-5 {width:auto;}

/* Split vehicle info/options into 2 columns on VDPs */
.inventory-detail-packages-options #options .option-table tr {width:50%; float:left; background: transparent;border:none}
.inventory-detail-packages-options #options .option-table .option-item-description {width:42%; background: transparent;border:none}
.inventory-detail-packages-options #options .option-table .option-item-description h3 {width:100%; font-size: 92%; background: transparent;border:none}
.inventory-detail-packages-options #options {margin-top: 12px; background: transparent;border:none}
.inventory-detail-packages-options .packages {margin-top: 12px; background: transparent;border:none}


/* Resize contact info on vdps */
.vdp .main .contact-info .fn.n {font-size: 19px; font-weight:initial;}
.vdp .contact-info .adr {font-size: 15px;}
.vdp .contact-info p {margin-bottom:5px;}
.vdp .contact-info .adr .ddc-icon-map {display:none;}

/* Remove underline from button block links */
.vdp .links-list a {text-decoration:none;}

/* Fixes button hiding behind images on Incentives Pg */
.incentives-search-default .vehicle-container .btn{bottom:-20px!important;}

/* Fix wrapping footer */
.ddc-footer .navbar-nav > li > a.sublabelled span {display: inline-block; padding-left:4px; font-weight:normal;}

/* MyCars Favorites - Set Alerts Alignment */
.mycars-favorites .hproduct .alert-set .form-group, .mycars-favorites .hproduct .item-compare .form-group {height:24px;}
